 @import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;600;700&display=swap');

 @import url('https://fonts.googleapis.com/css?family=Alex+Brush|Philosopher:400,700|Poppins:400,500,700&display=swap');

@font-face {
    font-family: 'Adobe Caslon Pro';
    src: url('../fonts/ACaslonPro-Regular.eot');
    src: url('../fonts/ACaslonPro-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/ACaslonPro-Regular.woff2') format('woff2'),
        url('../fonts/ACaslonPro-Regular.woff') format('woff'),
        url('../fonts/ACaslonPro-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}


/*

font-family: 'Open Sans', sans-serif;



*/



* {

  margin: 0px;

  padding: 0px;

}



html {

  font-family: sans-serif;

  -webkit-text-size-adjust: 100%;

  -ms-text-size-adjust: 100%;

}



*::after,

*::before,

* {

  -webkit-box-sizing: border-box;

  -moz-box-sizing: border-box;

  box-sizing: border-box;

}



img {

  max-width: 100%;

  height: auto;

}



body {

font-family: 'Open Sans', sans-serif;

  font-size: 14px;

  font-weight: normal;

  line-height: 1.7;

  color: #010b11;

}



 

h1,

h2,

h3,

h4,

h5,

h6 {

  margin: 0 0 15px;  

  line-height: 1.2;

  font-weight: 500;

  color: #010b11;

  letter-spacing: 0.1px;

}
/*
h1, h2, h3, h4{

letter-spacing: 1px;



}*/





p {

  margin: 0px 0px 15px;

  color: ;

}



h1{

  font-size: 40px;

  font-weight: normal;

  letter-spacing: 0.7px;

  line-height: 1.25;

 font-family: 'Adobe Caslon Pro';

}



h2 {

  font-size: 36px;

  font-weight: normal;

 font-family: 'Adobe Caslon Pro';

}



h3 {

font-size: 32px;

font-weight: normal;

font-family: 'Adobe Caslon Pro';



}



h4 {

  font-size: 22px  ;

  font-weight:normal;

font-family: 'Adobe Caslon Pro';

}



h5 {

  font-size: 18px ;

  font-weight:normal;

}



h6 {

  font-size:15px  ;

  font-weight:600;

  text-transform: uppercase;

  color: #0a68b0;

}



.btn,

.btn-lessen .submit,

a,

input,

img,

button,

.carousel-indicators li {

  transition: all 0.3s ease-in-out;

  -moz-transition: all 0.3s ease-in-out;

  -webkit-transition: all 0.3s ease-in-out;

  outline: none;

  font-family: 'Open Sans', sans-serif;

}



#wrapper {

  margin: 0px auto;

  clear: both;  

  width: 100%;

}



section {

  float: left;

  width: 100%;

  padding:100px 0px;

  position: relative;

  overflow: hidden;

}







.container {

  max-width: 1170px;

}



.container-fluid{

  max-width: 94%;

}



@media only screen and (min-width: 1600px) {



.container-fluid, .home-page-intro .container-fluid, #wrapper{

  max-width: 1920px!important;

}

.slider-inner .col-md-6.slider-text {
    padding-left: 100px;
}

}



@media only screen and (max-width: 1024px) {

.container-fluid, .container{

  max-width:100%;

}



}



a, a:hover{

  color: #0a68b0;

}



.btn {

  display: inline-block;

  padding:9px 35px;

  color: #0a68b0;

  border: 0px;

  font-size: 14px;

  border-radius: 0px;

  outline: none;

  line-height: normal;

  letter-spacing: 0.3px;

}



.btn-blue{

  background: #0a68b0;

  color: #ffffff;

}

.btn-blue:hover{

  background: #333333;

  color: #ffffff;

}



.btn-border{

border: 2px solid #0a68b0;

color: #0a68b0;

padding: 7px 35px;

font-weight: 600;

}



.btn-border:hover{

  border-color: #333333;

  color: #333333;



}



p{

  color: #878787;

}



.shadow-right{

box-shadow: 8px 0px 15px #ddd;



}



.shadow-left{

box-shadow: -8px 0px 15px #ddd; 

  

}



.logo-section {

    margin: 10px 0px 20px;

}

.logo-section img {

    max-width: 320px;

}



/*==================header===================*/

header {

    float: left;

    width: 100%;

    position: relative;

    padding: 35px 0px;

    box-shadow: 0 0 6px #dddddd;

    transition: all 0.3s ease-out 0s;

    -moz-transition: all 0.3s ease-out 0s;

    -webkit-transition: all 0.3s ease-out 0s;



}



header.active-scroll {

background: #ffffff none repeat scroll 0 0;

left: 0;

position: fixed;

padding: 10px 0px;

right: 0;

top: 0;

width: 100%;

z-index: 99;



}



.logo {

    float: left;

    width: 100%;



}





.header-bottom {

    float:left;

    text-align: center;

    width: 100%;

    margin-top: 20px;

}





header a:hover{

  text-decoration: none;

}



.navbar-nav {

    width: 100%;

    text-align: center;

    display: inline-block;

    float: left;

    

}



header.active-scroll  .header-bottom{

 margin-top: 10px;

}



.navbar-nav li {

    margin-left: 25px;

    margin-right: 25px;

    float: none;

    display: inline-block;

}


.current-menu-item a {
    color: #0a68b0 !important;
}

.navbar-nav li a{

color: #010b11;

  text-transform: uppercase;

  font-size: 15px;

}



.navbar-nav li.active a, .navbar-nav li:hover a{

  color: #0a68b0;

}





 

.head-social-media {

    position: absolute;

    left: 50px;

    top: 50%;

    transform: translatey(-50%);

    z-index: 1;

}



.head-social-media ul{

  list-style-type: none;

  padding: 0px;

  margin: 0px;

}



.head-social-media ul li {

    float: left;

    margin-right: 10px;

}



.head-social-media ul li small {

    width: 100%;

    line-height: 1;

    float: left;

}



.head-social-media ul li a{

  color: #010b11;

}

.head-social-media ul li a:hover{

  color: #0a68b0;

}



.logo img{

  max-width: 190px;

}



/*=========slider==========*/

.slider {

    float: left;

    width: 100%;

    padding: 90px 0px 90px;

    position: relative;

}



.slider:after{

  content: "";

  position: absolute;

  right: 0px;

  top:0px;

  background: url("../images/slider-bg.jpg");

  width: 50%;

  height: 100%;

  z-index: 1;
  background-size: cover;

}



.slider-inner{

    position: relative;

    z-index: 2;



}



.slider-text-inner {

    display: flex;

    flex-direction: column;

    justify-content: center;

    height: 100%;

    width: 100%;

    position: relative; 

}



.start-job .slider-text-inner {

    padding-left: 30px;

}



.slider .slider-text-inner{

  max-width: 400px;

}



.slider-image {

    margin-left: -75px;

}



/*============parallax===========*/

.parallax{

  background: url("../images/paralax-bg-min.jpg");

  background-size: cover;

  background-position: left top;

}



.parallax h3, .parallax p, .parallax a, .parallax li{

  color: #ffffff;

}



.under-line-text h6 {

    position: relative;

    padding-left: 60px;

    padding-right: 60px;

    border-bottom: 1px solid #0a68b0;

    width: auto;

    display: inline-block;

    padding-bottom: 25px;
    margin-bottom: 40px;

}



.start-job .under-line-text {

    margin-left: -60px;

}



/*=======partner===========*/

.partner:after{

  content: "";

  position: absolute;

  right: 0px;

  top:0px;

  background: url("../images/links_bg-min.jpg");

  width: 50%;

  height: 100%;

  z-index: 1;
  background-size: cover;

}



.partner .container{

  position: relative;

  z-index: 2;

}



.partner .col-md-6.image-col {

    margin-left: -75px;

}



.partner .slider-text-inner {



    float: right;

    width: auto;

    text-align: right;

    padding-right: 105px;



}



.partner .under-line-text {



    margin-right: -60px;



}



.text-anchor {

    list-style-type: none;

    margin: 0px 0px 20px;

    padding: 0px;

}



.text-anchor li{

  margin-bottom: 5px;

}



/*=======footer==========*/

.footer {

    float: left;

    width: 100%;

/*    margin-top: 100px;*/

    text-align: center;

}



.footer-top{

  padding: 80px 0px;

  background: #e9e9e9;

}



footer ul {

    list-style-type: none;

    padding: 0px;

    margin: 0px;

}





.footer-top li{

  display: inline-block;

  margin: 0px 30px;

}



.footer-top li a{

  float: left;

  color: #010b11;

}



.footer-top li a:hover{

color: #0a68b0;

text-decoration: none;

}



.foot-logo img {

    max-width: 300px;

    margin-bottom: 50px;

}



.footer-bottom{

  background: #201c19;

  float: left;

  width: 100%;

  padding: 25px 0px;

}



.footer-bottom a, .footer-bottom li,.footer-bottom p, .footer-bottom{

color: #ffffff;

}

.footer-bottom a:hover  {

color: #0a68b0;

text-decoration: none;

}



.footer-link li {

    float: left;

    margin-left: 25px;

}
.job_portal{
    margin-bottom: 8px;
    margin-right: 0px;
    padding: 0px;
    width: 100%;
    float: left;

    position: relative;
    background: #ffffff none repeat scroll 0 0;
    border: 1px solid #ddd;
    color: #1c1c1c;
    font-size: 15px;
    padding: 10px 15px;
}
.job_date {
    color: #555555;
    font-size: 13px;
    font-weight: 600;
    

}
.job_img{
    position: relative;
    float: right;
}
.job_title {
    
    line-height: 30px;
    padding: 2px;
}
.job_add {
    font-size: 15px;
    color: #1c1c1c;
    padding: 2px;
}

/*======================26-9-23============*/

.wpcf7-acceptance span.wpcf7-list-item {
    margin: 0px;
    display: flex;
    align-items: center;
}

.wpcf7-acceptance span.wpcf7-list-item label{
    display: flex;
    align-items: center;
    font-size: 0.8rem;
}

.wpcf7-acceptance span.wpcf7-list-item label input[type="checkbox"] {
    margin-right: 5px;
}

p strong {
    color: #010b11;
}

body.page-template-templatespartner-php .detail-page .row {
    justify-content: center;
}

.wpcf7-response-output {
    margin: 10px 0px!important;
}

.footer-bottom a, .footer-bottom li, .footer-bottom p, .footer-bottom {
    color: #ffffff!important;
}
 

/*==============responsive start here================*/


/*==============  1199 start  here=================*/
@media only screen and (min-width: 1400px) {


 }


@media only screen and (max-width: 1200px) {
    .slider .container-fluid {
        padding-left: 15px!important;
        padding-right: 15px!important;
    }

    body.page-template-templatespartner-php section.detail-page {
        padding: 120px 0px;
    }


 }





/*==============tablet landscape  start  here=================*/
@media only screen and (min-width: 992px) and (max-width:1200px) { }


/*==============  1199 start  here=================*/
@media only screen and (max-width: 1199px) {
.copyright.float-left {
    padding-left: 53px;
}

.menu-bottom-footer-container {
    padding-right: 65px;
}



 }


/*==============tablet portrate  991 start  here=================*/
@media only screen and (max-width: 991px) { 

    .logo {
        width: auto;
    }
    header.active-scroll .header-bottom {
        margin-top: 0px;
    }
    .navbar-light .navbar-toggler {
        position: absolute;
        right: 0px;
        top: -38px;
        z-index: 1;
        padding: 0px;
        width: 45px;
        height: 39px;
    }



    header.active-scroll button.navbar-toggler {
        top: -39px;
    }

    .header-bottom  {
            margin-top: 0px;
    }

    .navbar {
        padding: 0px;
    }


    div#navbarNav {
        position: absolute;
        left: -15px;
        top: 35px;
        width: calc(100% + 30px);
        background: #f9f9f9;
        padding: 15px 15px;
        z-index: 9;
    }

    header.active-scroll div#navbarNav {
        top: 10px;
    }

    .navbar-nav {
        display: flex;
        flex-direction: column;
        width: 100%;
        align-items: flex-start;
    }

    .navbar-toggler:focus, .navbar-toggler:hover {
        outline: none!important;
    }



    .navbar-nav li {
        margin: 0px 0px 5px;
        width: 100%;
        text-align: left;
    }

    .navbar-nav li a {
        padding: 10px 0px;
        width: 100%;
    }

    .slider-image {
        margin-left: -15px;
    }


    .start-job .slider-text-inner {
        padding-left: 0px;
    }

    .partner .slider-text-inner {

                padding-right: 15px;
    }

    .start-job .under-line-text {
        margin-left: -30px;
    }

    .partner .under-line-text {
        margin-right: -30px;
    }

    .under-line-text h6 {
        padding-left: 30px;
        padding-right: 30px;
    }

    .partner .col-md-6.image-col {
        margin-left: -0px;
    }

    .slider, section, .footer-top {
        padding: 50px 0px;
    }

    .foot-logo img  {margin-bottom: 20px;}




    .detail-page figure.wp-block-image.size-large {
        text-align: center;
    }

    .detail-page .wp-block-spacer {
        display: none!important;
    }

    body.page-id-59 section.detail-page, body.page-id-81 section.detail-page, .page-id-51 .inner-page-content .wp-block-column{
        text-align: center;
    }

    h1 {
    font-size: 35px;
}


}

@media only screen and (min-width: 768px) and (max-width:991px) { 
 section.detail-page {
    min-height: 700px;
}

 body.page-id-51 section.detail-page {
    min-height: 900px;
}

}

/* ==================All small size Mobile  ==================*/
@media only screen and (max-width: 767px) { 

.slider:after, .partner:after{
    content: none;
}

.start-job .col-md-6.image-col img, .partner  .col-md-6.image-col img{
    width: 100%;
    margin-bottom: 20px;
}

.start-job .under-line-text {
    margin-left: 0px;
}

.under-line-text h6 {
    padding-left: 0px;
    padding-bottom: 15px;
    margin-bottom: 25px;
}

section.partner {
    padding-top: 0px;
}

.partner .row {
    flex-direction: column-reverse;
}

.partner .under-line-text h6 {
    padding-left: 30px;
    padding-right: 0px;
}

.partner .under-line-text {
    margin-right: 0px;
}

.partner .slider-text-inner {
    padding-right: 0px;
}

body.page-template-templatespartner-php section.detail-page {
    padding: 40px 0px;
}

.partner-img img {
    width: 200px;
}

body.page-template-partner section.detail-page .col-md-4 {
    margin-bottom: 20px;
}

body.page-template-partner section.detail-page .col-md-4:last-child {
    margin-bottom: 0px;
}

.wpcf7-acceptance span.wpcf7-list-item label {
    align-items: flex-start;
        text-align: left;
}

.wpcf7-acceptance span.wpcf7-list-item label input[type="checkbox"] {
    position: relative;
    top: 4px;
}

.form-group:last-child {
    margin-bottom: 0px;
}


}


/* ==================All small size Mobile 767 close here ==================*/
@media only screen and (min-width: 479px) and (max-width:767px) {
.slider .col-md-6{
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
}

.slider .col-md-6.slider-text {
    padding-right: 15px;
}
.slider .col-md-6.slider-img-bg {
    padding-left: 15px;
}





 }



/*=====iphone 5 media query=======*/
@media screen and (max-width: 479px) { 
header.header {
    padding: 15px 0px;
}

div#navbarNav, header.active-scroll div#navbarNav {
      top: 15px;
}

.slider, section, .footer-top {
    padding: 40px 0px;
}

.slider .row.no-gutters {
    flex-direction: column-reverse;
}

.slider-image {
    margin-left: 0px;
    margin-bottom: 20px;
}

footer ul {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    justify-content: center;
}

footer ul li {
    flex: 0 0 50%;
    max-width: 50%;
    margin: 0px 0px 10px!important;
    text-align: center;
}

footer ul li a {
    float: none!important;
}

.copyright.float-left {
    padding-left: 0px;
    float: none!important;
    margin-bottom: 10px;
}

ul#menu-bottom-footer {
    float: none!important;
    max-width: 85%;
    margin: 0px auto;
}

ul#menu-bottom-footer li {
    margin-bottom: 0px!important;
}

.menu-bottom-footer-container {
    padding-right: 0px;
}


}

/*=====iphone 5 media query=======*/
@media screen and (max-width: 330px) { }



